CVE-2008-7087

2009-08-26T10:24:16
ID CVE-2008-7087
Type cve
Reporter NVD
Modified 2017-08-16T21:29:48

Description

PHP remote file inclusion vulnerability in search_wA.php in OpenPro 1.3.1 allows remote attackers to execute arbitrary PHP code via a URL in the LIBPATH parameter.